Вопросы с тегом 'ubuntu-14.04'

Ubuntu 14.04 - это релиз поддержки дистрибутива Ubuntu Linux. Используйте этот тег только для вопросов, характерных для Ubuntu 14.04. Если ваш вопрос относится к другим версиям Ubuntu, вместо этого используйте [ubuntu]. Если ваш вопрос относится к другим дистрибутивам Linux, вместо этого используйте [linux].
2
ответа

Как удалить докер полностью из ubuntu 14.04

Я установил Docker в Ubuntu, но когда я попытался удалить Докер, все еще существует в системе. Я выполнил эту ссылку , но не работал.     
задан 26.06.2017 в 15:15
5
ответов

Не удается подключиться к локальному серверу MySQL через сокет '/var/run/mysqld/mysqld.sock' (2) в ubuntu 14.04

Я установил LAMP на свою машину Ubuntu. Где Apache2 и PHP5 были установлены правильно, как при запуске apache2 -v и php5 -v Я получаю их установленные версии. Но я не уверен, как проверить, правильно ли установлена My-SQL или нет....
задан 14.12.2015 в 12:04
5
ответов

Не удалось получить обновление на Ubuntu 14.04 LTS (Trusty Tahr) [закрыто]

При запуске обновления на Ubuntu 14.04 LTS (Trusty Tahr). Произошла следующая ошибка: W: Failed to fetch http://us.archive.ubuntu.com/ubuntu/dists/trusty-updates/universe/binary-amd64/Packages Hash Sum mismatch W: Failed to fetch http://us....
задан 25.11.2014 в 22:39
4
ответа

Ошибка с 'rbenv install 2.2.0'

Попытка Настройка Ruby On Rails on Ubuntu 14.04 Trusty Tahr Ошибка консоли: rbenv install 2.2.0 Downloading ruby-2.2.0.tar.gz... -> http://dqw8nmjcqpjn7.cloudfront.net/7671e394abfb5d262fbcd3b27a71bf78737c7e9347fa21c39e58b0bb9c4840fc I...
задан 13.01.2015 в 06:44
2
ответа

PHP Startup: невозможно загрузить динамическую библиотеку 'curl.so' Ubuntu

   PHP Предупреждение: запуск PHP: невозможно загрузить динамическую библиотеку   '/usr/lib/php/20131226/curl.so' - /usr/lib/php/20131226/curl.so:   undefined symbol: zend_unset_property в Unknown on line 0 Я использую Ubuntu 14.04 LTS и PHP...
задан 01.11.2016 в 09:40
4
ответа

Полностью удалить nodejs, npm и узел в ubuntu 14.04

Я знаю, что этот вопрос задавался много раз, но я не мог этого сделать. Поэтому я неправильно установил «узел», выполнив sudo apt-get install node И позже я установил nodejs (v0.10.37). Я попытался обновить v0.12 с помощью npm, но он продолжа...
задан 06.09.2015 в 20:00
4
ответа

CUDA 7.0 Ошибка при компиляции образцов

Я пытаюсь установить CUDA 7.0 на Ubuntu 14.04. Я выполнил инструкции по установке, как описано здесь . В частности, я выполнил шаги в разделе 3.6 и главе 6. При компиляции примеров (раздел 6.2.2.2) с использованием make , я получаю следующую...
задан 05.06.2015 в 22:17
2
ответа

ImportError: нет модуля с именем numpy.distutils.core (установка Ubuntu xgboost)

Недавно я загрузил рабочую версию Ubuntu 14.04 вместе с Windows 10. Мои настройки ПК: 4 ГБ ОЗУ, 64 бит Я установил Anaconda после загрузки файла, используя: bash Anaconda3-2.5.0-Linux-x86_64.sh Установка прошла успешно. Теперь, на мо...
задан 11.02.2016 в 07:29
1
ответ

a2ensite «Сайт:

Система: Ubuntu 14.04 LAMP, работающая на Parallels VM, настроенная с помощью Vagrant Я пишу свой первый нетривиальный сценарий оболочки для добавления новых веб-проектов в виртуальную машину на моем ноутбуке Mac. Создать структуру папо...
задан 17.02.2015 в 23:46
2
ответа

Почему модуль apache2 http2 не существует на Ubuntu 16.04?

Я хочу установить htt2_module. После новой установки Ubuntu 14.04 следуя шагам, перечисленным в этом , я попытался включить только http2_module sudo a2enmod http2 но я получаю: модуль http2 не существует! установлена ​​версия Apache:...
задан 08.05.2016 в 21:24